@charset "utf-8";
/* CSS Document */
/*DISEÑO Y ESTILOS: L.D.C.V. Carolina Silva Bretón*/

/*      L A T I N D E X        */



*html{               
	margin:0px;
	padding:0px;
}

body{ 
	background-image: url(../imgs/px_fdo.jpg);                       
	background-repeat:repeat-x;
	background-color: #d9d9d9;
	font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:/*#6d6d6d*/#404040;
	margin:auto;
}

#container_franja_top {
	margin:auto;
	height:8px;
	background-image: url(../imgs/px_franj_top.jpg);
	background-repeat:repeat-x;}

#container_princ{                   
	margin: auto;
	width:940px;
	height:auto;
	background: #ffffff;
	
}


#container_princ:after{    /* after: se dovorcian y utilizo after para seguir respetando la zona padre*/
	content: ".";     /* este es el hijo*/
	display:block;
	clear:both;        /*bota hasta abajo*/
	visibility:hidden; /*oculto*/
	height:0px;        /* copiar todo este bloque  para el after */  
}

/*---------------------H E A D E R ----------------------------*/
#container_header{
	width:940px;
	height:138px;
	background-image:url(../imgs/fdo_top.jpg);
	background-repeat:repeat-x;
	background-color:#f2f2f2;
}
#container_header:after{
	content: ".";     /* este es el hijo*/
	display:block;
	clear:both;        /*bota hasta abajo*/
	visibility:hidden; /*oculto*/
	height:0px;        /* copiar todo este bloque  para el after */  
}
.header01{
	width:296px;
	height:82px;
	float:left;
	}
.header02{
	width:644px;
	height:82px;
	float:left;
	background: url(../imgs/px_header02.jpg) repeat-x #f7f7f7;
	}
.header03{
	width:296px;
	height:56px;
	float:left;		
	}	
.header04{
	width:644px;
	height:56px;
	float:left;
	}

.header04 ul {margin:0px; padding:0px;}	
.header04 ul li {margin:0px; padding:0px; list-style:none; float:left;}
.header04 ul li span { text-transform: uppercase; color:#aa2024; display:inline-block; /*width:100px;*/ padding:8px 5px; text-align:center; /*border-right:1px solid #979696;*/ font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; text-decoration:none;}
.header04 ul li span:hover { text-decoration:underline;}	
.header04 ul li span.sn_line { color:#aa2024; display:inline-block; /*width:100px;*/ padding:8px 5px; text-align:center; border-right:none; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; text-decoration:none;}
.header04 ul li span.sn_line:hover { text-decoration:underline;}	

.slogan{
 width:95%;
 font-family:Verdana, Arial, Helvetica, sans-serif;
 font-size:11px;
 text-align:center;
 color:#5e5f61;
 padding-left:10px;
 margin-top:5px;}
 
.bt_top {
 float:right;
 width:544;;
 }	
.header02 div.bt_top div{
	width:85px;	height:65px;
	float:left;	}
.bt_top div img{
	margin-top:18px;}
img#m5 {margin-left:5px;} img.m15 {margin-left:15px;}
.bt_top div a:link, .bt_top div a:active, .bt_top div a:visited{
	text-align:center;	color:#9e9e9e;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px; text-decoration:none;
/*	font-weight:bold;*/
	margin:0 auto;
	} 
.bt_top div a:hover{
	text-decoration:underline}
	
/*---------------------B A N N E R   I N T E R A C T I V O ----------------------------*/
#container_interactive{
	width:940px;
	height:248px;
}

/*---------------------B Ú S Q U E D A   A V A N Z A D A ----------------------------*/
#container_search{
	width:940px;
	height:102px;
	background:url(../imgs/px_search_ind.jpg) repeat-x;
}
#campo {
	width:579px;
	height:42px;
	border:#aa2024 2px solid;
	margin:5px 25px}
#campo img{
	float:right;}
#campo p{
	font-size:12px;
	color:#8c8c8c;
	padding-left:10px;
	float:left;}
#search1{
	width:160px;
	height:87px;
	float:left;
	padding:15px 0px 0px 45px;
}
#search2{
	width:705px;
	height:82px;
	padding-top:20px;
	float:left;
	}
	
#search1 a:link, #search1 a:active, #search1 a:visited{
	color:#585d63;
	font-weight:bold;
	text-decoration:none;
	font-size:12px;}
#search1 a:hover{
	text-decoration:underline;}	

/*---------------------  C O N T E N I D O    I N D E X ----------------------------*/
#container_cont_index{
	width:940px;
	height:auto;
}
#container_cont_index:after{    /* after: se dovorcian y utilizo after para seguir respetando la zona padre*/
	content: ".";     /* este es el hijo*/
	display:block;
	clear:both;        /*bota hasta abajo*/
	visibility:hidden; /*oculto*/
	height:0px;        /* copiar todo este bloque  para el after */  
}

.colum_index01{
 width: 227px;
 height:auto;
 font-size:12px;
 background-image:url(../imgs/ptos_derecha.jpg);
 background-repeat:repeat-y;
 background-position:right;
 background-color:red;
 float:left;
 padding-top: 5px;
 padding-left:8px;
 
}

.colum_index04{
 width: 227px;
 height:auto;
 font-size:12px;
 background-color:yellow;
 float:left;
 padding-top: 5px;
 padding-left:8px;
}
/*columnas con distribución de 3:busqueda, indice y graficas*/
.colum_index_03a{
 width: 305px; height:auto;
 font-size:12px; float:left;
 background:url(../imgs/ptos_derecha.jpg) repeat-y right #fff;
 padding: 0px 0px 0px 8px;
 margin:0;
}
.colum_index_03b{
 width: 305px; height:auto;
 font-size:12px; float:left;
 background:#fff;
 padding: 0px 0px 0px 8px;
}

/*divs interiores de cada columna*/
div.line_yellow {
	width:100%;
	height:55px;
	background:url(../imgs/pl_naranja3x3.jpg) no-repeat bottom;
	color: #585d63;
	margin:0px;
	}
div.line_red {
	width:100%;
	height:55px;
	background:url(../imgs/pl_roja3x3.jpg) no-repeat bottom;
	color: #585d63;
	}
	
div.line_yellow h1.h1_29 {
	color:#585d63;
	font-family: "Trebuchet MS", Verdana, Geneva, sans-serif;
	font-size: 24px;
	text-align:left;
	padding-left:15px;
	margin-left:0px;}
	
div.line_yellow h1, div.line_red h1 {
	color:#585d63;
	font-family: "Trebuchet MS", Verdana, Geneva, sans-serif;
	font-size: 24px;
	text-align:left;
	margin-left:15px;}
	
div.colum_search{
	width:90%;
	/*background:url(imgs/fdo_txt_busqueda.jpg) no-repeat center #FFF;*/
	}	
div.colum_search p.p_busq{
	background:url(../imgs/fdo_txt_busqueda.jpg) no-repeat top #FFF;
	color:#585d63;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
	text-align: justify;
	line-height:1.4;
	padding:20px 55px 10px 55px;}
.bt_busqav{
	width:169px;
	height:27px;
	background:url(../imgs/bbt_busqueda.png) no-repeat top;
	margin:0px auto;
	padding-top:4px;
	color:#FFF;
}
.bt_busqav:hover{	
	background:url(../imgs/bbt_busqueda2.png) no-repeat top;}

	
div.inter_column {
	width:95%;
	height:35px;
	border-bottom:dotted 1px #8e8e8e;
	padding:10px 0px 0px 10px;}
div.inter_column p {
	font-size:11px;
	height:45px;
		}
		
div.in40 {width:30%;	vertical-align:top; float:left; }			
div.in60 {width:66%;	vertical-align:top; float:left; text-align:left; font-family:13px; font-family:inherit; padding-top:20px;}

div.in50 {width:40%;	vertical-align:top; float:left; padding:3%; }			


.cl_float { clear:both;}

div.in60 a:link, div.in60 a:visited, div.in60 a:active, div.in50 a:link, div.in50 a:visited, div.in50 a:active {
	color:#585d63;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-size: 13px;
}	
div.in60 a:hover, div.in50 a:hover {
	text-decoration:underline;}
div.in60 a img, div.in50 a img {
	vertical-align:middle;
	margin-bottom:5px;}			
	
/*---------------------  F O O T E R ----------------------------*/
#container_footer{
	width:940px;
	height:216px;
}
#site {
	width:920px;
	height:126px;
	background:#434343;
	padding:5px 10px;
}

a.asite:link, a.asite:visited, a.asite:active {
	font-size:10px;
	color:#b5b3b3;
	text-decoration:none;
	text-align:left;
	}
a.asite:hover{
	text-decoration:underline;}
	
p.columns { color:#b5b3b3; text-align:left; background:#434343;

	column-count:6;
	-o-column-count:6;
	-ms-column-count:6;
	-moz-column-count:6;
	-khtml-column-count:6;
	-webkit-column-count:6;

	column-gap:24px;
	-o-column-gap:24px;
	-ms-column-gap:24px;
	-moz-column-gap:24px;
	-khtml-column-gap:24px;
	-webkit-column-gap:24px;
}

.site_pz{
	width:155px;
	height:auto;
	float:left;
	padding:5px 0px 0px 27px;
	color:#b5b3b3;
	}	
.site_pz:nth-child(1),
.site_pz:nth-child(2),
.site_pz:nth-child(6) {
	/*text-transform: uppercase;*/
}	
/**/	
#foot {
	width:920px;
	height:80px;
	background:#323232;
	padding:5px 10px;}
	
#foot p{
	font-size:10px;
	color:#fff;
	text-align:center;
	line-height:1;}
	
#foot a:link, #foot a:visited, #foot a:active {
	font-size:10px;
	color:#f5812a;
	text-decoration:none;
	text-align:left;
	}
	


#foot a:hover{
	text-decoration:underline;
	}



/*---------------------  GENERAL ----------------------------*/
/*::Hipervínculos::*/
a.busqav:link, a.busqav:visited, a.busqav:active{
	color:#FFF; text-decoration:none; margin: 0px 0px 0px 15px;
    font-size:13px; font-weight:bold;
}
a.busqav:hover{
	text-decoration:none;}

	

/*********************/


a, a:link, a:visited, a:active {
	color:#AA2024;
	text-decoration:none;
}

a:hover {
	color:black;
	text-decoration:underline;
}

#subMenusContainer a {
	color:#777;
}style="background:rgb(255,255,255)"

#subMenusContainer a:link, a:visited, a:active {
	color:#777;
	text-decoration:none;
}

#subMenusContainer a:hover {
	color:black;
	text-decoration:underline;
}


ul#menu li ul li {
	background-color: white;
	border-bottom: solid 1px rgb(170, 170, 170);
}